<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Year Zero</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Year-Zero-2/digital-comic/871135</Web>
  <Summary>Ben Percy (Wolverine) and Ramon Rosanas (Star Wars: Age of Resistance) team up to present an epic tale that offers a global look at the Zombie Apocalypse. A Japanese hitman, a Mexican street urchin, an Afghan military aide, a Polar research scientist, a midwestern American survivalist – five survivors of a horrific global epidemic who must draw upon their unique skills and deepest instincts to navigate a world of shambling dead. Year Zero wrestles with the weighty moral and theological questions posed by the pandemic and investigates its cause and possible cure.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB871135]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Suspense, Horror</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
